* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    height: 80rem;
    width: 100%;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
}
main .logo {
    height: 6rem;
    position:absolute ;
    left: 3rem;
    top: .50rem;
}
main .nav {
    display: flex;
    flex-direction: row;
    gap: 20px;
    position: absolute;
    right: 5rem;
    top: 2rem;
}
main .nav li {
    list-style: none;
}
main .nav li a {
    text-decoration: none;
    color: black;
    font-weight: 400;
    font-size: 26px;
}
main .bg {
    position: absolute;
    height: 28rem;
    top: 6rem;
    width: 100%;
}
main .heading{
    color: white;
    z-index: 10;
    font-size: 60px;
    position: absolute;
    left: 30%;
    top: 10rem;
}
main .para {
    color:white;
    font-size: 22px;
    z-index: 10;
    text-align: center;
    position:absolute;
    left: 12%;
    top: 18rem;
}
main .heading2 {
    position: absolute;
    left: 40%;
    top: 34rem;

    color: black;
    font-size:40px;
}
main .heading2 span {
    color: #67c4fe;
}
main .heading3 {
    top: 58rem;
}
main .heading4 {
    top: 80rem;
    left:37rem;
}